@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700|Vidaloka);


p {
    -webkit-font-smoothing: antialiased;
    margin: 0 0 15px;
}
.logo {
    width:200px;
    height:auto;
    margin: 0 auto;
    border: 0;
}

header {
    text-align: center;
    padding:20px;
}

.intro {
    background: url('../images/header.jpg');
    background-size: cover;
    background-position: center center;
    background-color:#d3d2d2;
    color:#fff;
    padding:100px 30px;
    font-size:125%;
    text-align: center;
}

.address {
    padding:60px 0;
    /*background:#363535 url('../images/sydney_bw.jpg');*/
    background-color:#d3d2d2;
    background-size:cover;
    color:#fff;
    text-align: center;
    cursor: pointer;
}

.address a {
    color:#fff;
}

.address a:hover {
    color:#fff;
}


.about-photo {
            background:url('../images/samira-sidhwani.jpg') top center;
    background-size:cover;
    min-height:225px;
    
}

.practice-photo {
            background:url('../images/123811.jpg') center center;
    background-size:cover;
    height:300px;
    
}

.about-copy, .practice-copy {
    padding:15px 30px 0px 30px;
}

.about-copy p:last-child, .practice-copy p:last-child {
    margin-bottom: 0;
}



h1,h2,h2,h3,h4,h5,h6,p.head-info, p.feature-address  {
    font-family: 'Montserrat', sans-serif;
    text-transform:uppercase;
    letter-spacing: 1px;
    padding:0 0 20px 0;
    margin-top:0px;
    margin:0px;
}
p.feature-address span.number {
    font-family: 'Vidaloka', serif;
    font-size:3em;
    letter-spacing: 5px
}

p.feature-address span {
    font-weight:400;
}

p.feature-address span.nowrap {
    font-weight: 700;
}


p.head-info {
    height:80px;
    display: inline-block;
    vertical-align: middle;
    float: none;
    font-weight:700;
    padding-top:20px;
}

h2 {
    font-size:24px;
}
.intro h2 {
    font-family: 'Vidaloka', serif;
    text-transform: none;
    font-size: 3em;
    padding:0px;
    -webkit-font-smoothing: antialiased;
}
.about h2 {
    font-weight:700;
    padding:0 0 15px;
}

section.about, section.practice {
    padding:60px 0;
}

.intro hr {
    width:100px;
    height:1px;   
    background:#eee;
}

.feature-address {
    font-size:2em;
    font-weight:700;
}

a:first-child p.feature-address {border-right:1px solid #fff;}

p.feature-address:hover:after {content: "More Info";
    font-size: 16px;
    display: block;
    margin: 0 auto;
    padding:5px;
    color:#666;
    font-family:Helvetica Neue, Arial, sans-serif;
    text-transform: none;
    letter-spacing: 0;
    width:100%;
    position: absolute;
}

.btn {
    font-weight:700;
    border-radius: 2px;
    line-height: 20px;
    padding:15px 20px;
}

p.head-info span {
    font-weight:400;
}

.btn.dark {
    background-color:#666;
    color:#fff;
}
.btn.dark:hover {
    background-color:#333;
}

.btn.dark:active {
    background-color:#000;
}

.container {
    max-width: 1000px;
}

footer p {
    color:#666;
}

.legal p {
    color:#ccc;
}

.psychology {
    padding:30px ;
    border-bottom:1px solid #ccc;
}

.about-intro {
    padding:30px 30px 0 ;
}

.fees {
    padding:60px 30px;
}


footer {
    border-top: 1px solid #ccc;
    padding:15px 0px;
    margin-top:90px;
    text-align: center
}

.legal {
    padding:15px 0 0 0;
    text-align: center;
}

.row {
    margin-right:0px;
    margin-left:0px;
}



.btn, .btn:hover, .btn:active {
    border:none;
}
.btn:active {
    box-shadow: none;
    -webkit-box-shadow:none;
    background-color:#ccc;
}

section.contact {
    background-color:#e9e8e8;
    padding:60px 30px;
    text-align: center;
    margin-bottom:30px;
}
.contact h2, .psychology h2 {
    font-weight:700;
}

p.lg {
   font-size:1.25em 
}

.contact p.lg {
    max-width:500px;
    margin:0 auto 15px auto;
}

.contact a {
    color:#333;
    font-weight:500;
    text-decoration:none;
    border-bottom:1px solid rgba(0,0,0,0.1)
}

.contact a:hover {
    border-bottom-color:rgba(0,0,0,0.5)
}

.fees h3, .map h3 {
    font-size:16px;
    font-family: Helvetica Neue, Arial, sans-serif;
    text-transform: none;
    letter-spacing: 0px;
}

/*.fee-details {
    border:1px solid #ccc;
    padding:15px 0;
    margin-top:30px;
    display: none;
    position: relative;
}

.fee-details:after, .fee-details:before {
	bottom: 100%;
	left: 50px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.fee-details:after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #ffffff;
	border-width: 10px;
	margin-left: -10px;
}
.fee-details:before {
	border-color: rgba(204, 204, 204, 0);
	border-bottom-color: #cccccc;
	border-width: 11px;
	margin-left: -11px;
}*/

img.monogram {
    height:90px;
    margin-top:-60px;
    background-color:#fff;
}

.map {
    padding:60px 0;
    background-color:#333;
	position: relative;
    display: none;
    color:#ccc;
}
.map:after {
	bottom: 100%;
	left: 25%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(102, 102, 102, 0);
	border-bottom-color: #333;
	border-width: 20px;
	margin-left: -20px;
}

.map-g:after {left:75%;}

.intro p {
    max-width:400px; 
    margin:0 auto 15px auto;
}

.psychology ul {
    /*list-style-type: none;*/
    margin:0px;
    padding:0px;
    padding-left:23px;
    position: relative;
    float: left;
    width: 50%;
}

.about ul {margin-bottom: 0px;
padding:0px;
    padding-left:15px;
    positi}

.psychology .list {
    border-left:1px solid #ccc;
    margin-left: -1px;
    padding:0 0 0 31px;
}

.psychology .p {
    padding:30px 60px 0 0;
    border-right:1px solid #ccc;
}





.psychology ul li, .about ul li {
    font-size: 12px;
    -webkit-font-smoothing:antialiased;
}

.navbar {
    border-radius:0px;
    margin-bottom:0px;
    border:0px;
}

.navbar-inverse {
    background-image:none;
    background-color:transparent;
}

.nav > li {
    font-family: 'Montserrat', sans-serif;
    text-transform:uppercase;
    letter-spacing: 1px;
    float:none;
    display: inline-block;
}
.navbar-inverse .navbar-nav > li > a {
    color:#333;
}

.navbar-wrapper {
    background-color:#e9e8e8;
    width:100%;
    z-index: 1000;
}

.nav-btn {
    
}

.text-banner {
    background-color:#666;
    color:#ccc;
    font-size: 125%;
    padding:15px;
    text-align: center;
    line-height:20px;
}

.btn-default {
    font-family: 'Montserrat', sans-serif;
text-transform:uppercase;
letter-spacing: 1px;
}

.intro a.btn-default {
    color:#ffffff;
    background: rgba(255,255,255,0.5)
}

.navbar.center .navbar-inner {
    text-align: center;
}

.navbar.center .navbar-inner .nav {
    display:inline-block;
    float: none;
}

.navbar-nav {
    float:none;
}

.navbar-mobile .navbar-nav {
  margin: 0 -15px;
}

.navbar-inverse .navbar-nav > li > a:hover {
    background-color:#666;
}
a.anchor{
    display: block;
    position: relative;
    top: -110px;
    visibility: hidden;
}

a.anchor#more {top:-50px;}

.height-fix {
    height:50px;
}

.text-banner {
    -webkit-font-smoothing:antialiased;
}

a.menuItem:active {
    background: #000;
}

.legal-wrapper {
    background: #666;
}

.page h1 {
    font-weight: 700;
    margin-top:20px;
}

.address .time {
    font-size:16px;
    font-family: Helvetica Neue, Arial, sans-serif;
    text-transform: none;
    letter-spacing: 0px;
    line-height: 20px;
    font-weight: bold;
}

span.nowrap {
    white-space: nowrap;
}


.navbar-mobile {
    position: fixed;
    bottom: 0px;
    background-color:#e9e8e8;
    width:100%;
    z-index: 1000;
}



.about span.qualification {
    display: inline-block;
    float: right;
    background: #e9e8e8;
    padding:15px;
    margin: 30px 0 0 0;
}

.about span.qualification ul li {font-size: 12px;}

.about .col-sm-4 {
    padding:0px;
}

.about-copy h3 {
    font-size:14px;
    padding: 0 0 15px 0;
}

span.building-name {
    font-size:20px !important;
    font-weight: 700;
}

.map-pp-more {
    display: none;
}

@media (max-width: 767px) {

.psychology .p {
    border-right:0px;
    padding:0px;
}
    
.about span.qualification {width:100%; margin-top:0px; float: none; margin-bottom:15px; border-top:1px solid #ccc;}

.map:after {
    left:50%;
}
    
.psychology .list {
    border-left:0px;
    padding:0px;
}
    
.about-copy, .practice-copy {
    padding-top:30px;
}
    
a:first-child p.feature-address {
    border-right:0px;
    border-bottom:1px solid #fff;
    padding-bottom: 50px;
}

.address a {
    text-decoration: none;
}
    
section.about, section.practice {
    padding:0 0 20px;
}
    
.fee-details div.col-sm-3 {
    padding:0px;
}
    
.fees {
    padding:30px !important;
}
    
.about-copy, .practice-copy {
    padding:15px 30px 0px 30px;
}

}

@media (min-width: 768px) {

.about .row {
    display: -webkit-flex;
    -webkit-align-items: stretch;
    display: flex;
    align-items: stretch;
}
    
.fee-details div.col-sm-3:first-child {
    padding-left: 0;
}
    
.fee-details div.col-sm-3:last-child {
    padding-right: 0;
}
    
}

@media (max-width: 320px) { 

.logo {
    width:140px;
    height:auto;
}
.intro {
    font-size: 100%;
    background-position: 520px 0px;
    padding:30px;
}
	
.address {
	padding:20px;
	font-size:75%;
}
    
footer {
    margin-top:30px;
}

}

@media (max-width:991px) {
.about-photo {min-height:245px;}
}
